/* It is recommended to place all your extra/additional CSS rules here */

.logo h1, .logo h5  {
	color: #dd6a6a;
	margin-bottom: 0em;
}

.logo h5 {
	margin-top: 0.1em;
}

#left-sidebar {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%,
	 rgba(0, 0, 0, 0) 78%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0;
}

#features-carousel.carousel.slide.with-title-indicators.max-height {
	margin-top: 15px;
	padding-top: 15px;
}